{
    "require": {
        "firebase/php-jwt": "^6.11",
        "phpoffice/phpspreadsheet": "^4.5",
        "google/auth": "^1.28",
        "setasign/fpdf": "^1.8",
        "phpmailer/phpmailer": "^7.0"
    }
}
